.SectionContainer
{
    display: flex;
    justify-content: center;
    width: 100%;
    background-color: rgb(40, 40, 40);
}

.SectionJustifier
{
    width: 85%;
    padding: 1rem 0rem;
    margin: 1rem 0 1rem 0;
}

.SectionJustifier p
{
    margin: 0;
    color: white;
    text-align: justify;
    line-height: 175%;
    font-size: 0.8rem;
}

/* ----------------------------------------------------- */

.SectionImageContainer
{
    display: flex;
    justify-content: center;
    width: 100%;
    background-color: rgb(40, 40, 40);
}

.SectionImage
{
    height: 100%;
    min-height: 25rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/* ----------------------------------------------------- */

.SectionImageTextJustifier
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 85%;
    padding: 1rem 0rem;
    margin: 1rem 0 1rem 0;
}

.SectionImage_
{
    width: 30%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.SectionText_
{
    margin: 0;
    width: 65%;
    min-height: 100%;
    color: white;
    text-align: justify;
    line-height: 175%;
    font-size: 0.8rem;
}

@media screen and (max-width: 1100px)
{
    .SectionImageTextJustifier
    {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: 85%;
        min-height: 13rem;
        padding: 1rem 0rem;
        margin: 1rem 0 1rem 0;
    }

    .SectionImage_
    {
        width: 100%;
        min-height: 15rem;
        height: 40%;
        max-height: 5rem;
    }

    .SectionText_
    {
        margin: 0;
        width: 100%;
        min-height: 50%;
        color: white;
        text-align: justify;
        line-height: 175%;
        font-size: 0.8rem;
    }
}